@import '../../../styles/owners-week/colors.scss';
@import '../../../styles/owners-week/variables.scss';

.ow-access-nav {
    background: #fff;
    text-align: right;
    margin: 0% 10%;
    padding: 0.5% 0%;
    font: {
      family: $font-family-myriadpro-regular;
      size: 0.85em;
      weight: 400
    }
}
.ow-access-bar-items {
    color: $grey;
    margin-right: 10px;
}
